.contact-header{
	background-image: url('../img/contact-header-background.png');
	background-size: cover;
}

.contact-top-row{
	margin: 60px 0;
	padding: 114px 0;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('../img/contact-top-background.png');
	background-position: right top;
}

.contact-grey-line{
	background-color: rgba(140,140,140,0.2);
}

.contact-info-adress{
	margin: 60px 0;
}

.contact-contact-row{
	background-color: #2C2C2C;
	margin: 60px 0;
}

.white-contact-input{
	color: #FFF;
	border-color: #FFF;
	background-color: #2C2C2C!important;
}

.white-contact-input::placeholder{
	color: #FFF;
	font-weight: bold;
}
